* {
	margin:0;
	padding:0;
}
body{
	background: #fff url(bluefade3.png) repeat-x;
	margin:0;
	padding:0;
	font-family:helvetica,arial;
}

#slide {
	width:800px;
	height: 240px;
	margin: 0 auto 0 auto;
	text-align:center;
}

#slide div{
	width:800px;
	height:240px;
}

#slidenormal {
	width:800px;
	margin: 0 auto 0 auto;
}

#header{
	 width:800px;
	 background-color:transparent;
	 margin:0 auto;
	 padding:0;
	 position:relative;
}

#logo_title{
	width:284px;
	height:72px;
	float:left;
	margin:22px 0 8px 0;
}

#logo_menu{
	text-align:center;
	position:absolute;
	bottom:0;
	right:0;
	padding:4px;
	background:#f6f6f6;
}

#menu_li{
	display:inline;
	margin:0;
	padding-left:7px;
	/*background-color:#EAF3F9;*/
}

#menu_li li{
	font-family:helvetica,arial;
	font-size:11px;
	display:inline;
	margin:0;
	padding:0 4px 0 0;
	text-decoration:none;
	color: #004f95;
	list-style:none;
	font-weight:bold;
}

#menu_li li a{
	font-family:helvetica,arial;
	font-size:11px;
	display:inline;
	margin:0;
	text-decoration:none;
	color: #333;
	font-weight:bold;
}

#menu_li li a:hover{
	text-decoration:none;
	color:#004f95;
	font-family:helvetica,arial;
	font-size:11px;
	font-weight:bold;
}

#anacerceve{
	background:#fff;/*url(back-shadow.png) no-repeat top center*/;
	margin: 0 auto;
	padding:0;
	width:880px;
}
br{
	clear:both;
}
div.bosluk{
	margin:0 auto;
	width:880px;
}

#menu_li li.menu1{
	padding-left:10px;
}

#alt_icerik{
	width:800px;
	margin:0 auto;	
}
#sol_icerik{
	width:400px;
	margin:0 auto;	
}

#icerik1, #icerik2, #icerik3, #icerik4{
	font-family:helvetica,arial;
	font-size:9pt;
	background-color: #f6f6f6;
	width:190px;
	float:left;
	/*min-height:100px;*/
	height:250px;
	line-height:140%;
	color: #004f95;
	border-left:1px solid #eee;
	border-bottom:1px solid #eee;
}

#icerik1 div.ic a,#icerik2 div.ic a,#icerik3 div.ic a,#icerik4 div.ic a
 {
	color: #004f95;
	text-decoration:none;
}

#icerik1 div.ic a:hover ,#icerik2 div.ic a:hover ,#icerik3 div.ic a:hover ,#icerik4 div.ic a:hover
 {
	color:#404040;
	text-decoration:none;
}

#icerik1 div.ic, #icerik2 div.ic, #icerik3 div.ic, #icerik4 div.ic {
	padding:10px 14px;
}

#icerik4 div img.uygulama {
	border:1px solid #aaa;
	margin:2px 0;
}
.center{
	text-align:center;
}

#kategori{
	color: #004f95;
	background-color: #eee;
	padding:6px;
	text-align:center;
	border-bottom:1px solid transparent;
}

.ul_kategori li{
	padding-left:8px;
	margin-bottom:1px;
	list-style: none;
	text-indent:0;
	background:url(strelka.gif) no-repeat 0 3px;
}
div.kategori_div {
	background:url(strelka.gif) no-repeat 0 3px;
	padding-left:8px;
}
div.kategori_div_parent {
	background:url(strelka.gif) no-repeat 0 3px;
	padding-left:8px;
}
div.kategori_div_encap{
	margin-left:12px;
	display:none;
	border:0 solid #aaa;
}
div#topl{
	width:9px;height:9px;background:url(topleft.gif) no-repeat 0 0;);
}
div#topr{
	width:9px;height:9px;background:url(topright.gif) no-repeat 0 0;);
}